PDA

View Full Version : QuickNote incompatible with FFox v.5



timmy5953
25-06-2011, 12:29 PM
I've just installed Firefox v5, and find one of my essential add-ons- QUICKNOTE - is not there because it is not yet compatible with FF5.( If I'd have known this, i wd have stuck with FF4 meantime.)
Hopefully the add-on will be updated to work with FF5 soon but meantime i wd like to get my notes on QuickNote back (they are saved whenever FF is closed).
Any ideas where i might find them? Or maybe i shd uninstall FF5 and re-install FF4 so as to return a version of FF that the add-on will work with.

wainuitech
25-06-2011, 12:32 PM
Have you tried the addons to see if they still work ?

One of my workshop PC's just updated and I got the message the video downloader is not compatible, yet it still works perfectly

What version of windows do you have ? if you have W7, that has sticky notes, if they will do.
Other wise if you have to have them, either wait till a new add on comes out, or uninstall V5 and go back to V4

Snorkbox
25-06-2011, 12:35 PM
For some strange reason Mozilla are not updating FF4 with security patches.and insist that you get FF5 now instead.

I think I will just stay with IE9.

Speedy Gonzales
25-06-2011, 12:36 PM
Well I wouldnt go back to FF4, since it will no longer be updated. So, you'll be stuck with 4.01 forever

catspyjamas
26-06-2011, 12:08 PM
The other option would be to roll back to FF 3.6.x I think 3.6 is still being supported with updates for the time being. (3.5 is not however). Go here: http://www.mozilla.com/en-US/firefox/all-older.html

timmy5953
30-06-2011, 04:20 PM
thanks to all.
i was abt to take some of the suggested action last nite but thought i'd try one more time to see whether the QuickNote add-on had been updated to work with FF5. And Voila, there it was. Even beter news, when i installed the update, it gave me all my previous notes back! Sometimes it pays to be patient?